[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

exim tls db2->db3 [was: Re: exim-tls db3->db4 warning]

Quoting Andreas Metzler (ametzler@logic.univie.ac.at):
> On Mon, Mar 04, 2002 at 05:37:03PM +0100, Robert van der Meulen wrote:
> > The new version of exim-tls I just uploaded (3.35-1), uses libdb4
> > instead of libdb3. This means it is absolutely vital to update any
> > dbm files you use for any lookups done by exim-tls.
> Isn't this going to cause funny db2 vs db4 errors, or is this a
> db2/db3-issue only?
I was lying. i meant db2-db3.

	Robert (who spent his weekend looking at dead bodies instead of a
		screen, and now needs to get used to computers again)

			      Linux Generation
   encrypted mail preferred. finger rvdm@debian.org for my GnuPG/PGP key.
		      <Arnd> Ik _heb_ ook wel gaatjes!

Reply to: